{
  "extends": "../../tsconfig.json",
  "compilerOptions": {
    "declaration": false,
    "declarationMap": false,
    "noEmit": true,
    "rootDir": "../..",
    "paths": {
      "@idea/plugin-sdk": [
        "../../src/index.ts"
      ]
    }
  },
  "include": [
    "src/**/*.ts",
    "../../src/**/*.ts"
  ]
}
